html, body  {position:relative; margin: 0; padding:0; height:100%;}
body {
	position:relative;
	margin:0px;
	padding:0px;
	height:100%;
	font: 14px Georgia, Verdana, Helvetica, sans-serif;
	color:#3d3d38;
	position: relative;
	background:#fff9f6 url(../img/bg.gif) top;
	line-height:18px;
}
table {border-collapse: collapse; width: 100%; height:100%; text-align:left; display: table}
td{margin: 0em; padding: 0em; vertical-align: top;}
a {font: normal 14px Georgia, Helvetica, sans-serif; color:#029fa9; text-decoration:underline;}
a:hover{color:#029fa9; text-decoration:none;}
table, img {border:0}
input{border:1px solid #c0c0c0; padding:3px;}
textarea{border:1px solid #c0c0c0; padding:3px;}
h1 {font: normal 24px Georgia, Helvetica, sans-serif; text-decoration:none; margin:0px; padding:0px;}
h2 {font: 18px Georgia, Verdana, Helvetica; text-decoration:none; margin:0px; padding:0px;}
h3 {font: 14px Arial, Helvetica, sans-serif; text-decoration:none; margin:0px; padding:0px;}
h1 span, h2 span {color:#C21515}
h1.green {color:#507713}
ul {padding: 0px; margin: 10px 0 0 0;}
ul li{margin-bottom: 3px; padding: 0px; list-style:none;}
b.green {color:#507713;}
b.red {color:#ef3f63;}
em { font-style: oblique }
p {margin:0px; padding:0px; line-height: 1.5;}
table.global {background: url(../img/bg1.gif) repeat-x left top;}
.content, .footer{margin:0px auto; position:relative; width:980px;}
.top {position:relative; width:980px; height:83px; border-bottom:1px solid #fbae5e;}
.logo{position:absolute; top:22px; left:5px;}
.menu {position:absolute; top:50px; left:273px;}
.nav {position:relative; height:33px;}
.nav a, .nav span{float:left; height:24px; font:bold 14px Georgia, Verdana; text-decoration:none; margin-right:25px;}
.nav a{color:#3d3d38;}
.nav span{color:#ee4065;}
.nav a:hover{float:left; font:bold 14px Georgia, Verdana; text-decoration:none; color: #029fa9;}
.cart{position:absolute; top:4px; left:742px;}
.cart_c{position:relative; height:66px; width:238px; background: url(../img/bg2.gif) repeat-x top;}
.cart_t{padding:7px 10px 0px 12px; color:#b35860; font-size:11px;}
.cart_t a{font-weight:bold; color:#b35860;}
.cart_t a:hover{font-weight:bold; color:#b35860;}
.cart_t b{font:bold 16px Georgia, Verdana; color:#3d3d38;}
.cart_t span{float:left; margin-right:10px;}
.cart_t p{margin-top:7px;}
.center{position:relative; width:980px;}
.basket{padding:0px 16px 0 16px;}
.bask_tab{margin-top:25px;}
.left{position:relative; width:248px; float:left}
.catalog{width:248px; background:#fde7cf url(../img/bg3.gif) no-repeat bottom;}
.cat_c{padding:16px 16px 26px 16px;}
.cat_c a{color:#3d3d38; text-decoration:none;}
.cat_c a:hover{color:#ee4065}
.cat_c span{color:#ee4065; font-weight:bold;}
.cat_c li{padding: 5px 0 10px 6px; border-bottom:1px solid #fff}
.cat_c li.last{padding: 3px 0 0 6px; border:none; border:0}
.banner{width:248px; margin-top:25px;}
.right{position:relative; width:707px; float:left; margin-left:25px;}
.tree{width:707px; margin-top:15px; font-size:11px; color:#7d7d76;}
.tree a{font-size:11px; color:#7d7d76;}
.tree a:hover{color:#7d7d76;}
.tree span{font:12px Verdana; margin:0 5px 0 5px;}
.para{width:707px; margin-top:15px;}
.para p {margin-top:10px;}
.tov, .pagin, .stxt{width:707px;}
.tov_l{width:707px; margin:15px 0 15px 0; float:left;}
.tov_i{width:225px; margin-right:16px; float:left;}
.tov_i img, .tov_il img{border:5px solid #fff;}
.tov_op{width:225px; color:#000;}
.tov_op li span{color:#5e5e57;}
.tov_op a{color:#000; text-decoration:none; border-bottom: 1px dashed #a0a8b0;}
.tov_op a b{color:#5e5e57; font:normal 14px Georgia, Verdana;}
.tov_op a:hover {background:none; text-decoration:none; color:#000} /*BG color is a must for IE6*/
a.tooltip span {display:none; padding:6px; margin-left:8px; width:150px; font-size:12px;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}
.tov_op li a{margin-top:6px;}
.tov_op a.btn{color:#fff; background:url(../img/bg5.gif) no-repeat; width:101px; height:27px; float:left; text-decoration:none; border:none;}
.tov_op a.btn:hover{background:url(../img/bg5_2.gif) no-repeat;}
.tov_op a.btn span{padding:0px 5px 3px 27px; margin-top:3px; background:url(../img/bg6.gif) no-repeat scroll 9px; color:#fff; float:left; cursor:pointer}
.tov_il{width:225px; margin:0px; padding:0px; float:left;}
.pagin_c{float:right; margin-top:10px;}
.pagin_c strong{background-color:#9e9e91; font-weight:bold; color:#fff;}
.pagin_c strong, .pagin_c a{border:1px solid #9e9e91; padding:6px 10px 6px 10px; text-decoration:none; font:12px Verdana; position:relative;  float:left; margin-left:5px;}
.pagin_c a{color:#5e5e57;}
.pagin_c a:hover{color:#fff; background-color:#c6c6ba;}
.pagin_c img{padding:3px 1px 2px 1px; float:left}
.footer{margin-top:25px;}
.footer_bot{position:relative; width:980px; height:70px; border-top:1px solid #fbae5e;}
.copy{position:absolute; top:20px; left:0px; color:#7d7d76; font-size:12px}
.phone{position:absolute; top:16px; left:273px; color:#b35860;}
.phone_c{position:realive;}
.phone_c span{float:left;}
.phone_c h1.mts{color:#b35860; background:url(../img/mts.gif) no-repeat scroll 0 5px; padding-left:27px; margin-right:15px;}
.phone_c h1.kst{color:#b35860; background:url(../img/kst.gif) no-repeat scroll 0 5px; padding-left:27px;}
.dev{position:absolute; top:20px; right:0px; color:#7d7d76; font-size:12px}
.dev span{position:relative;}
.dev a{color:#7d7d76; text-decoration:none; font-size:12px;}
.dev a:hover{color:#029fa9;}
.stxt{margin-top:15px;}
.stxt p{margin-bottom:10px;}
.stxt ul{margin:6px 0 15px 6px;}
.stxt li{background:url(../img/bot1.gif) no-repeat scroll 0 6px; padding-left:14px;}
.stxt p.at{background-color:#fff; font-weight:bold; color:#b35860;}
.stxt p.at span{padding:10px; display:block}
.pdat, .bbut, .conta{width:948px; margin-top:15px;}
.pdat_c{width:948px; margin-top:10px;}
table.pers{background: url(../img/bg9.png); width:948px}
table.pers tbody{padding: 10px 5px 10px 5px;}
td.frst{padding: 16px 16px 16px 16px;}
tr.scnd td{padding: 16px 0px 0px 0px;}
table.pers td p{margin-right:7px; color:#7d7d76; text-align:right;}
table.pers td div{color:#7d7d76; font-size:11px;}
table.pers input{border:1px solid #c0c0c0; padding:3px;}
table.pers select{width:190px; border:1px solid #c0c0c0; padding:2px;}
.bbut{height:27px; position:relative;}
.bbut_back{position:absolute; left:0px; top:0px;}
.bbut_order{position:absolute; right:0px; top:0px;}
table.tablesorter {
	background: url(../img/bg15.gif) repeat-x;
	margin:0px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	padding: 0px 17px 10px 7px;
}
table.tablesorter thead tr th{font:12px Georgia, Verdana; color:#7d7d76;}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 7px 0px 7px 7px;
	font:14px Verdana, Georgia;
	vertical-align: middle;
}
table.tablesorter tbody td a{color:#3d3d38;}
table.tablesorter tbody td div.und{color:#3d3d38; text-decoration:underline; font:12px Georgia,Helvetica,sans-serif;}
table.tablesorter tbody td a.close{padding-left:20px;}
table.tablesorter tbody td img.prod{border:2px solid #fff; float:left;}
table.tablesorter tbody td a.prod:hover{border:2px solid #eefdff;}
table.tablesorter tbody tr.odd td {background:url(../img/bg7.png);}
table.tablesorter tbody tr.fly td{background:none; padding-top:16px}
a.peresch{background:url(../img/bg8.gif) no-repeat; height:27px; width:132px; display:block; color:#fff; text-decoration:none;}
a.peresch span{padding:3px 3px 3px 26px; color:#fff; background:url(../img/i_calc.gif) no-repeat scroll 10px 6px; float:left; cursor:pointer;}
a.back{background:url(../img/bg10.gif) no-repeat; height:27px; width:178px; display:block; color:#fff; text-decoration:none;}
a.back span{padding:3px 3px 3px 35px; color:#fff; background:url(../img/i_back.gif) no-repeat scroll 20px 6px; float:left; cursor:pointer;}
a.order{background:url(../img/bg11.gif) no-repeat; height:27px; width:157px; display:block; color:#fff; text-decoration:none;}
a.order span{padding:3px 3px 3px 26px; color:#fff; background:url(../img/i_cart.gif) no-repeat scroll 10px 6px; float:left; cursor:pointer;}
a.sent{background:url(../img/bg12.gif) no-repeat; height:27px; width:195px; display:block; color:#fff; text-decoration:none; margin-left:163px;}
a.sent span{padding:3px 3px 3px 28px; color:#fff; background:url(../img/i_mes.gif) no-repeat scroll 10px 8px; float:left; cursor:pointer;}

input.qua{width:50px; border:1px solid #c0c0c0; padding:3px; position:relative; float:left}
.err{background:#f8e7d8 url(../img/i_err.gif) no-repeat scroll 10px 5px; padding:5px 0 0 5px;}
.err_t{padding:7px 0 0 45px; height:28px;}
.conta_left{float:left; width:35%; color:#7a7a6b;}
p.chasi{margin-top:10px;}
.conta_right{float:left; width:65%}
.cform{padding-left:25px;}
table.tabf tr td{padding-bottom:10px;}
table.tabf td p{padding-right:10px; color:#7a7a6b;}
table.tabf input, table.tabf textarea{width:350px;}